Bug 84701 - [NEW PORT] audio/cowbell: elegant id3 editing
Summary: [NEW PORT] audio/cowbell: elegant id3 editing
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Tom McLaughlin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-09 13:50 UTC by Andreas Kohn
Modified: 2005-11-13 02:51 UTC (History)
0 users

See Also:


Attachments
cowbell.shar (2.15 KB, text/plain)
2005-08-09 13:50 UTC, Andreas Kohn
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Kohn 2005-08-09 13:50:17 UTC

Cowbell is an elegant music organizer intended to make keeping your collection tidy both fun and easy.

Infused with Amazon Web Services SOAP-fu, Cowbell can whip your music platoon into shape without even getting your boots muddy. And, if that isn't enough to make you want to rush to the Download link, Cowbell can also snatch album art and rename your music files like a pro.
Comment 1 Tom McLaughlin freebsd_committer 2005-09-21 04:35:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tmclaugh

Grab PR. 

Hi Andreas, do you mind if I update the port to 0.2.4 before adding it?
Comment 2 Tom McLaughlin freebsd_committer 2005-09-25 05:22:50 UTC
State Changed
From-To: open->feedback
Comment 3 Tom McLaughlin freebsd_committer 2005-10-01 22:27:12 UTC
State Changed
From-To: feedback->open

Changing status back to open.  Port looks good, just waiting on myself 
to finish the Mono/GTK# version updates.
Comment 4 Tom McLaughlin freebsd_committer 2005-11-13 02:50:41 UTC
State Changed
From-To: open->closed

Comitted with the addition of adding SHA256 to the distinfo and 
including bsd.mono.mk.  Thanks.